columnSuffix: null
contentColumnType: string
fieldGroup: 2cc8c5bc-0e9f-451a-af56-d3202e747bf4 # Möbel
handle: cf_moebel_rubrik_cat
instructions: '☞ Bitte nur eine Kategorie, ausser es sei zusätzlich Neuzugänge.'
name: Rubrik
searchable: true
settings:
  allowLimit: false
  allowMultipleSources: false
  allowSelfRelations: false
  branchLimit: ''
  limit: null
  localizeRelations: false
  selectionLabel: 'Rubrik hinzufügen'
  showSiteMenu: true
  source: 'group:42610ed7-26af-4f4c-b48f-4b387d69ce37' # Rubrik
  sources: '*'
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Categories
